Subject: [IGSMAIL-0420] Changes in the CDDIS GPS Archive
From: Carey Noll/CDDIS
Date: Tue, 21 Dec 1993 10:01:49 PST

******************************************************************************
IGS Electronic Mail      Tue Dec 21 10:01:49 PST 1993      Message Number 0420
******************************************************************************

Author: Carey Noll/CDDIS
Subject: Changes in the CDDIS GPS Archive

Subject:  Changes to GPS Archive on CDDIS

As of today, a second 2.5 Gbyte disk drive has been configured to
store GPS data for the IGS and other users.  The disk name GPS1 will
always point to the disk with the most recent data.  The disk name
GPS2 will point to the disk containing older data.  Starting today,
GPS1 will contain data from day 93354 and on; disk GPS2 will contain
data from days 93280 through 93353.  The CDDIS staff hopes this
"sudden" change does not affect user data processing too much! 

Best Regards and Happy Holidays,
Carey Noll.